/* =============================== blocks from the landing page =============================== */
.conditionGrid-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 700px;
  margin: 0 auto;
  margin-bottom: 30px;
}

.conditionGrid-item {
  margin: 15px 0;
  padding: 48px 5px 0;
  border: 1px solid #E0E0E0;
  border-radius: 8px;
  text-align: center;
  transition: all 0.3s ease;
  background: white;
  position: relative;
  flex: 0 0 48%;
  box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, .1);
}

.conditionGrid-item-img {
  color: #B39E65;
  height: 60px;
  margin-bottom: 20px;
  position: relative;
  z-index: 1;
  transition: all 0.3s ease;
}

.conditionGrid-item-text {
  color: black;
  font-size: 1.1rem;
  max-width: 270px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1.6rem;
  position: relative;
  z-index: 1;
  font-weight: 400;
}

.conditionGrid-item {
  margin-bottom: 1rem;
  font-size: inherit;
  line-height: 1.6;
  text-rendering: optimizeLegibility;
  transition: all 0.3s ease;
}

.conditionGrid-item:hover::after {
  transition: all 0.3s ease;
  opacity: 1;
}

.conditionGrid-item::after {
  transition: all 0.3s ease;
  content: '';
  background: linear-gradient(135.76deg, #519A45 -34.92%, #84CA59 95.72%);
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  top: 0;
  left: 0;
  border-radius: 8px;
  z-index: 0;
}

.conditionGrid-item:hover p,
.conditionGrid-item:hover span {
  color: white;
}

.conditionGrid-item:hover .conditionGrid-item-img img,
.conditionGrid-item-img .conditionGrid-item:hover img {
  -webkit-filter: brightness(10);
  filter: brightness(10);
}

.pictograms {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.pictogram {
  max-width: 334px;
  padding: 20px;
  border-radius: 10px;
  border: 1px solid #dbdbdb;
  margin-bottom: 20px;
  box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, .1);
}

.pictogram img {
  width: 100%;
}

.block-string {
  display: inline-block;
  font-weight: 500;
  font-size: 1.875rem;
  width: 100%;
  margin-bottom: 2rem;
}

.block-string span {
  font-size: 2.2rem;
  font-weight: 600;
  color: green;
}

@media (max-width:767px) {
  .pictograms {
    justify-content: center;
  }

  .pictogram {
    min-width: 100%;
  }
}

/* .form-request {
  max-width: 500px;
  width: 100%;
  margin: 0 auto 30px;
}

.form-request .btn {
  width: 100%;
}

.form-request form .form-request__item {
  position: relative;
}

.form-request form .form-request__item input,
.form-request form .form-request__item select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  width: 100%;
  height: 48px;
  border: 1px solid #dbdbdb;
  border-radius: 6px;
  margin-bottom: 10px;
  padding: 9px 15px;
  font-size: 16px;
  line-height: 30px;
  background-color: #fff;
  outline: transparent;
}

.form-request form .form-request__item select {
  background: url("/images/bx_bxs-down-arrow.svg") no-repeat 95% center;
}

.form-request form .form-request__item label {
  position: absolute;
  pointer-events: none;
  left: 15px;
  right: 15px;
  top: 9px;
  font-size: 16px;
  white-space: nowrap;
  overflow: hidden;
  line-height: 30px;
  transition: .3s;
  opacity: 0;
  visibility: hidden;
}

.form-request form .form-request__item input:focus~.label,
.form-request form .form-request__item input:not(:focus):valid~label {
  opacity: 1;
  visibility: visible;
}

.form-request form .form-request__checkbox {
  display: block;
  margin-bottom: 10px;
}

.form-request form .form-request__checkbox input {
  display: none;
  cursor: pointer;
}

.form-request form .form-request__checkbox label {
  position: relative;
  display: inline-block;
  cursor: pointer;
  font-size: 14px;
  line-height: 16px;
  padding-left: 35px;
}

.form-request form .form-request__checkbox label a {
  color: #5E8A3D;
}

.form-request form .form-request__checkbox label:before {
  content: '';
  -webkit-appearance: none;
  background-color: transparent;
  border: 2px solid #5E8A3D;
  border-radius: 5px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 10px;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  opacity: .5;
  transition: all .3s ease 0s;
}

.form-request form .form-request__checkbox label:after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 2px;
  width: 20px;
  height: 20px;
  transition: all .3s ease 0s;
  opacity: 0;
  background-image: url(/images/check.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.form-request form .form-request__checkbox input:checked+label:after {
  opacity: 1;
}

.form-request form .form-request__checkbox input:checked+label:before {
  opacity: 1;
} */
